1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Habe CFW 3.55 und Spiel will 3.72

Dieses Thema im Forum "Playstation 3 CFW" wurde erstellt von Trice-101, 13. November 2011.

  1. Trice-101
    Offline

    Trice-101 Newbie

    Registriert:
    23. Dezember 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo leute,

    habe seit langem wieder ein aktuelles spiel gebackupt (assassins creed revelations) aber ich kann es nicht spielen, da ich eine gejailbreakte FW 3.55 habe, das spiel verlangt aber eine FW 3.72.

    Habe jetzt hier länger gesucht, aber nichts direktes gefunden. Indirekte hinweise, dass man eine manipulierte eboot.bin benötigt, aber ich finde keine :-(

    Habe das game mit multiman gestartet, er hat auch eine meldung angezeigt, das eine datei angepasst werden soll, weil das game eine höhere FW verlangt, habe diese meldung bestätigt, trotzdem klappt es nicht..
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. lange2000
    Offline

    lange2000 VIP

    Registriert:
    10. Juli 2009
    Beiträge:
    2.194
    Zustimmungen:
    967
    Punkte für Erfolge:
    0
    AW: Habe JB FW 3.55 und Spiel will 3.72

    Für dieses Game gibt es z.Z keine möglichkeit es auf CFW 3.55 zu Spielen. Leider.

    Eine übersicht was z.Z auf CFW läuft, findest du hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Ob und welche neue Spiele mit 3.55 laufen, lässt sich nicht voraussagen. Also heist es abwarten und hoffen.

    PS: ich denke mal du hast eine CFW drauf, ich verschiebe den Thread und ändere den Titel. Wenn nicht PN an mich.
     
    Zuletzt bearbeitet: 13. November 2011
    #2
  4. Trice-101
    Offline

    Trice-101 Newbie

    Registriert:
    23. Dezember 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Habe JB FW 3.55 und Spiel will 3.72

    ok, danke dir für die schnelle und ausführliche info. also hab ich jetzt umsonst 2.5std nach einer lösung gesucht :))
    die liste scheint aber nicht aktuell zu sein oder? weil das neue battlefield 3 und modern warfare sind da irgendwie nicht gelistet. wo kann man denn noch nachschauen, bevor ich wieder sinnlos durchs internet irre :)
     
    #3
  5. lange2000
    Offline

    lange2000 VIP

    Registriert:
    10. Juli 2009
    Beiträge:
    2.194
    Zustimmungen:
    967
    Punkte für Erfolge:
    0
    AW: Habe CFW 3.55 und Spiel will 3.72

    Also Battfield 3 ist drinnen und ich habe gerade die Liste wieder Aktuallisiert. MW3 ist jetzt drinnen.

    Ich versuche die Liste Aktuell zu halten.

    Wenn irgendwelche Games fehlen(von denen du weißt das sie funktionieren oder nicht) einfach einen Post im Tread schreiben.

    Und ich weiß zwar nicht wo du das Backup her hast(Disk oder Web), aber meisten steht dabei welche FW das Game benötigt(im Web z.B in der NFO)
     
    Zuletzt bearbeitet: 13. November 2011
    #4

Diese Seite empfehlen